Subject: Re: No complete guide to article marks / gnus-summary-line-format underdocumented

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 06 Jul 2011 18:54:06 +0200

Dave Abrahams <[email-masked]> writes:

>> I've changed the link to "Marking Articles".
>
> Thanks, but it doesn't address the most important part of this issue:
> IMO users still need a complete and condensed guide to article marks.  I
> had to make my own by crawling through the docs.

I think all the nodes under that node should list all the marks.  If any
are missing, that's a bug.

But listing all marks twice doesn't seem productive.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/